From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 22 March 2008<P>

Angel, about <a href="/blend/wv.cgi?id=2008.03.20.22.02.18916">Hello Wall</a>: There's an old country song with this title. Nice work Angel and glad to see you back on the page again.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 22 March 2008<P>

chris, about <a href="/blend/wv.cgi?id=2008.03.17.22.24.999">Upon First Seeing the Desert</a>: I like this Chris. When I saw New Mexico for the first time I felt so close to the earth. (It's just I have this thing about snakes spiders and scorpions haaa) Nice work.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1159">Lilla</a><BR>
Date: 22 March 2008<P>

heartfelt ... thanks for appreciatin' but i posted better stuff shortly before the long weekend... that one (permanently offline) wasnt even a poem or anything ... i was angry and hurt when i wrote that ... that was jusz me blabbin' ... at least you liked it ... <BR>
<BR>
(gee, i wish wont have much of that kind of blabbin' really soon.)<BR>
<BR>
btw,i dont mean to patronize you in any way but ... i like Retracing ... it gives a promise ;) very optimistic ... i like that.<BR>
<BR>
oopps then ... Still Standing ... what happened there?  that sounded dark.  cheer up okay ... youre heartfelt ... not heartbreak ;) be well.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 22 March 2008<P>

I don't remember eating Peeps but I probably did...but I like the pictures; Take a look<BR>
<BR>
<a href="http://www.asylum.com/2008/03/18/peep-of-faith-the-most-heavenly-easter-candy-dioramas/?feeddeeplinkNum=0">http://www.asylum.com/2008/03/18/peep-of-faith-the-most-heavenly-easter-candy-dioramas/?feeddeeplinkNum=0</a><BR>
<BR>
bk (Happy Springtime Pagan Ritual Feast Day)or whatever you want to call it.<BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=1159">Lilla</a><BR>
Date: 22 March 2008<P>

Star of David ... tnx for likin' Wednesday ... i was silly talkin to myself when i wrote that ;)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 22 March 2008<P>

Thanks for the comments Star of David and Happy Easter to you as well.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=7">angel</a><BR>
Date: 22 March 2008<P>

Thank you for your comments, BK. Wishing everyone a HOPPY EASTER :)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 22 March 2008<P>

Hoppy Easter to you and yours too Angel!<BR>
<BR>
bk
<HR>